* {
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0 auto;
	height:100%; 
	background-image:url(../images/bg_body.gif);
	background-position: top center;
	background-repeat:repeat-y;
}
html {
	height:100%; 
}

#seite {
	margin: 0 auto;
	width: 950px;
	min-height: 100%; 
	height:auto !important; 
	height:100%; 
	overflow: hidden !important;
	background-image:url(../images/bg_general.gif);
	background-position: top center;
	background-repeat:repeat-y;
}

#seiteprog {
	margin: 0 auto;
	width: 950px;
	min-height: 100%; 
	height:auto !important; 
	height:100%; 
	overflow: hidden !important;
	background-image:url(../images/bg_prog.gif);
	background-position: top center;
	background-repeat:repeat-y;
}

img {
	display: block;
	vertical-align:bottom;
	border:none;
	
}

/* --- HEADER --- */


/* --- CONTENT --- */

#programmp {
	width:46px;
	float:left;
	height:100%; 
}
#programma {
	width:24px;
	float:left;
	height:100%; 
}
#archivcontent{
	width:746px;
	float:left;
}
#progcontent{
	width:746px;
	float:left;
}
#archivindex{
	width:536px;
	padding-right:16px;
	padding-top:40px;
	float:left;
	}
#progindex{
	width:512px;
	padding-right:16px;
	padding-top:40px;
	float:left;
	}
#aniindex {
	width:682px;
	padding-right:16px;
	padding-top:110px;
	cursor:pointer;
	height:100%; 
	float:left;
}

#proginnercontent {
	width:347px; 
	padding-right:21px; 
	float:left;
}

.proghead {
	padding-top:13px;
	}
.proginnertext {
	padding-top:18px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#898989;
}

.proginnertexthidden 
{
	padding-top:18px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
	color:#898989;
	display:none;
}

#proginnernavi {
	float:left; 
	width:144px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:11px; 
	line-height:14px; 
	color:#E67817; 
	font-style:italic;
}

.photocredits {
	line-height:12px; 
	font-size:9px;
}

.proginnerpic {
	width:347px; 
	padding-top:35px;
}

#picsvideo {
	float:left; 
	width:536px;
}
	
#bigimagevid {
	width:347px; 
	padding-right:13px;
	float:left;
}
#bigimgvidcont { }

#pictitel { 
	padding-top:14px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:13px;
	color:#898989;
}

#thumbs {
	float:left; 
	width:176px;
}
.thumbcont {
	padding-left:8px;
	padding-bottom:9px;
	float:left;
}

#archinnertext {
	width:347px; 
	padding-right:21px; 
	padding-top:26px; 
	font-size:10px;	
	line-height:13px; 
	float:left;
}

#archinnerdetails {	
	width:168px; 
	padding-top:27px; 
	line-height:8px; 
	float:left;
}

#archivnav { 
	width:170px;
	height:100%;
	float:left;
}

#archivnavdetail {
	width:146px;
	line-height:0px;
	text-align:right;
	/*padding-top:133px;*/
	padding-top:114px;
}
#prognavdetail {
	width:146px;
	line-height:0px;
	text-align:right;
	padding-top:93px;
}
#globalnav {
	width:146px;
	text-align:right;
	padding-top:93px;
	font-style:italic;
	color:#898989;
	font-size:11px;
	line-height:17px;
}
#archiva	{
	float:left;
	width:24px;
	height:100%}

#archivlist { 
	width:158px;
	float:left;
}

#tagauth {
	width:24px;
	float:left;
	}

#archsearch {
	float:left; 
	width:134px;
}

#searchin {
	padding-left:7px;
	margin-top:40px;
	width:92px;	
	float:left;
}

#loupe{ 
	width:25px;
	padding-top:41px;
	float:left;
}

#searchout{
	float:left;
	padding-left:7px;
	margin-top:17px;
	width:118px;
	font-style:italic;
	color:#F3B581;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:18px;}

input { 
	width:88px;
	height:17px;
	border:none;
	background-color:#DF7734;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:16px;
	color:#884521;
	font-style:italic;
	padding-left:4px;
}

#logo {width:170px;padding-top:12px;}

ul {
	list-style-type:none;
	list-style-image: url(../images/li_line.gif);
	padding-left:25px;
}
li {
}
ul.bullet {
	list-style-type:none;
	list-style-image: url(../images/li_bullet.gif);
	padding-left:25px;
}

/* --- FOOTER --- */

/*#footer {
	height: 100px;
	background-color:#ccc;
}*/


/* --- POPUPS --- */


/* --- LINKS --- */

a:link {
	color: #422201;
	text-decoration: none;
}
a:visited {
	color: #422201;
	text-decoration: none;
}
a:hover {
	color: #dd9552;
	text-decoration: none;
}
a:active {
	color: #dd9552;
	text-decoration: none;
}

a.archindextitel:link {
	color: #464646;
	text-decoration: underline;
}
a.archindextitel:visited {
	color: #464646;
	text-decoration: underline;
}
a.archindextitel:hover {
	color: #884521;
	text-decoration: underline;
}
a.archindextitel:active {
	color: #884521;
	text-decoration: underline;
}


a.archindexname:link {
	color: #E67817;
	text-decoration: none;
}
a.archindexname:visited {
	color: #E67817;
	text-decoration: none;
}
a.archindexname:hover {
	color: #884521;
	text-decoration: none;
}
a.archindexname:active {
	color: #884521;
	text-decoration: none;
}


a.progin:link {
	color: #E67817;
	text-decoration: none;
}
a.progin:visited {
	color: #E67817;
	text-decoration: none;
}
a.progin:hover {
	color: #884521;
	text-decoration: none;
}
a.progin:active {
	color: #884521;
	text-decoration: none;
}



a.archsub:link {
	color: #F37D16;
	text-decoration: underline;
}
a.archsub:visited {
	color: #F37D16;
	text-decoration: underline;
}
a.archsub:hover {
	color: #884521;
	text-decoration:underline;
}
a.archsub:active {
	color: #884521;
	text-decoration: underline;
}


a.detail:link {
	color: #7D7D7D;
	text-decoration: none;
	font-style:italic;
}
a.detail:visited {
	color: #7D7D7D;
	text-decoration: none;
	font-style:italic;
}
a.detail:hover {
	color: #884521;
	text-decoration: none;
	font-style:italic;
}
a.detail:active {
	color: #884521;
	text-decoration: none;
	font-style:italic;
}

a.dunkeldetail:link {
	color: #000000;
	text-decoration: none;
	font-style:italic;
}
a.dunkeldetail:visited {
	color: #000000;;
	text-decoration: none;
	font-style:italic;
}
a.dunkeldetail:hover {
	color: #000000;
	text-decoration: none;
	font-style:italic;
}
a.dunkeldetail:active {
	color: #000000;
	text-decoration: none;
	font-style:italic;
}

a.global:link {
	color: #898989;
	text-decoration: none;
}
a.global:visited {
	color: #898989;
	text-decoration: none;
}
a.global:hover {
	color: #884521;
	text-decoration: none;
}
a.global:active {
	color: #884521;
	text-decoration: none;
}

/*a.archivlist:link {
	color: #FCB67C;
	text-decoration: none;
}
a.archivlist:visited {
	color: #FCB67C;
	text-decoration: none;
}
a.archivlist:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.archivlist:active {
	color: #FFFFFF;
	text-decoration: none;
}*/

a.archivlist:link {
	color: #F6B885;
	text-decoration: none;
}
a.archivlist:visited {
	color: #C46818;
	text-decoration: none;
}
a.archivlist:hover {
	color: #A8562A;
	text-decoration: none;
}
a.archivlist:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.archivlistaktiv:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.archivlistaktiv:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.archivlistaktiv:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.archivlistaktiv:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.textlink:link {
	color: #898989;
	text-decoration: underline;
}
a.textlink:visited {
	color: #898989;
	text-decoration: underline;
}
a.textlink:hover {
	color: #884521;
	text-decoration: underline;
}
a.textlink:active {
	color: #884521;
	text-decoration: underline;
}

a.progtitellink:link {
	color: #464646;
	text-decoration: underline;
	font-style:italic;
}
a.progtitellink:visited {
	color: #464646;
	text-decoration: underline;
	font-style:italic;
}
a.progtitellink:hover {
	color: #884521;
	text-decoration: underline;
	font-style:italic;
}
a.progtitellink:active {
	color: #884521;
	text-decoration: underline;
	font-style:italic;
}


/* --- SONSTIGES --- */
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:18px;
	font-style:italic;
	color:#464646;
	font-weight:normal;
}

td { line-height:0px}

.schrifttaho {font-family:Tahoma, Arial, Helvetica, sans-serif;}

.schriftgeorg {font-family: Georgia, "Times New Roman", Times, serif;}

.schrift1013 {
	font-size:10px;
	line-height:13px;
}

.schrift1115 {
	font-size:11px;
	line-height:15px;
}

.schrift1114 {
	font-size:11px;
	line-height:14px;
}

.schrift1115 {
	font-size:11px;
	line-height:15px;
}

.schrift1116 {
	font-size:11px;
	line-height:16px;
}

.schrift1117 {
	font-size:11px;
	line-height:17px;
}

.schrift1216 {
	font-size:12px;
	line-height:16px;
}

.schrift1316 {
	font-size:13px;
	line-height:16px;
}
	
.schrift1318 {
	font-size:13px;
	line-height:18px;
}

.schrift1416 {
	font-size:14px;
	line-height:16px;
}

.schrift1618 {
	font-size:16px;
	line-height:18px;
}

.schrift1719 {
	font-size:16px;
	line-height:18px;
}

.bgdunkelgrau {background-color:#D7D7D7;}
.bghellgrau {background-color:#F2F2F2; padding-top:5px; font-family: Georgia, "Times New Roman", Times, serif; font-style:italic}
.tabbghellgrau {background-color:#F2F2F2;}
.orange {color:#E67817;}
.dunkelgrau {color:#464646;}
.hellgrau {color:#7D7D7D;}
.grau {color:#898989}
.dunkelgrau2 {color:#666666;}


.abstand234top{margin-top:234px}
.abstand40{clear:both; height:40px}

.abstand0 {
	clear:both;
	height:0px;
	line-height:0px;
}


.abstand10 {
	clear:both;
	height:10px;
}
.abstand16 {
	clear:both;
	height:16px;
}
.abstand20 {
	clear:both;
	height:20px;
}
.abstandv20 {
	float:left;
	width:20px;
	height:180px;
}

form {height:100%;}


#formular {
	width:282px;
	height:45px;
	background-image:url(../images/bg_input.gif);
	background-repeat:no-repeat;
}

.sub { 
	width:37px;
	height:37px;
	border:none;
	background-color:#FFFFFF;
	padding-left:0px;
}

.links {
	float:left;
}
.adresse {
	width:260px;
	height:38px;
	padding-left:5px;
	font-size:18px;
	line-height:34px;
	color:#999;
	border:none;
	background:none;
}
.verdana {
	font-family:Verdana, Geneva, sans-serif;
}


